:root {
  --bach-gruen: rgb(73, 167, 118);
  --bach-gruen-hover: #34d683;  
  --bs-primary-rgb: 73, 167, 118;
}

.btn-primary {
  --bs-btn-bg: var(--bach-gruen);
  --bs-btn-hover-bg: var(--bach-gruen-hover);
}

html {
  height: 100%;
  scroll-padding-top: calc(4.5rem - 1px);
}

body {
  width: 100%;
  height: 100%;
}

.page-section {
  padding: 8rem 0;
}

.text-white-75 {
  color: rgba(255, 255, 255, 0.75) !important;
}

.btn-xl {
  padding: 1.25rem 2.25rem;
  font-size: 0.85rem;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 10rem;
}

hr.divider {
  height: 0.2rem;
  max-width: 3.25rem;
  margin: 1.5rem auto;
  background-color: var(--bach-gruen);
  opacity: 1;
}

hr.divider-light {
  background-color: #fff;
}

#top-navigation {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  background-color: #fff;
  transition: background-color 0.2s ease;
}
#top-navigation .navbar-brand {
  font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  color: #212529;
}
#top-navigation .navbar-nav .nav-item .nav-link {
  color: #6c757d;
  font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  font-size: 0.9rem;
  padding: 0.75rem 0;
}
#top-navigation .navbar-nav .nav-item .nav-link:hover {
  color: var(--bach-gruen-hover);
}
#top-navigation .navbar-nav .nav-item .nav-link.active {
  color: var(--bach-gruen) !important;
}

/*.w-md-40 { width: 100% !important;}*/

@media (min-width: 768px) {
  .w-round-img { width: 60% !important; }
}

@media (min-width: 992px) {
  .w-round-img { width: 50% !important; }
}

@media (min-width: 1200px) {
  .w-round-img { width: 40% !important; }
}


@media (min-width: 992px) {
  #top-navigation {
    box-shadow: none;
    background-color: transparent;
  }
  #top-navigation .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  #top-navigation .navbar-brand:hover {
    color: #fff;
  }
  #top-navigation .navbar-nav .nav-item .nav-link {
    color: rgba(255, 255, 255, 0.7);
    padding: 0 1rem;
  }
  #top-navigation .navbar-nav .nav-item .nav-link:hover {
    color: #fff;
  }
  #top-navigation .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0;
  }
  #top-navigation.navbar-shrink {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background-color: #fff;
  }
  #top-navigation.navbar-shrink .navbar-brand {
    color: #212529;
  }
  #top-navigation.navbar-shrink .navbar-brand:hover {
    color: var(--bach-gruen-hover);
  }
  #top-navigation.navbar-shrink .navbar-nav .nav-item .nav-link {
    color: #212529;
  }
  #top-navigation.navbar-shrink .navbar-nav .nav-item .nav-link:hover {
    color: var(--bach-gruen-hover);
  }
}

header.intro {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 50%, rgba(255, 255, 255, 0.2) 100%), url("../assets/img/bg-intro.webp");

  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
header.intro h1, header.intro .h1 {
  font-size: 2.25rem;
}

section#methode {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  background: linear-gradient(to bottom, rgba(128,128,128, .4) 0%, rgba(0, 0, 0, 0.8) 100%), url("../assets/img/bg-methode.webp");

  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

@media (min-width: 992px) {
  header.intro {
    height: 100vh;
    min-height: 40rem;
    padding-top: 4.5rem;
    padding-bottom: 0;
  }
  header.intro p {
    font-size: 1.15rem;
  }
  header.intro h1, header.intro .h1 {
    font-size: 3rem;
  }
}
@media (min-width: 1200px) {
  header.intro h1, header.intro .h1 {
    font-size: 3.5rem;
  }
}

.text-shadow {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75);
}

.service-icon {
  height: 7rem;
  width: 7rem;
  display: block;
  line-height: 7.5rem;
  font-size: 2.25rem;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}

a,
button.btn-link {
  color: var(--bach-gruen);
  text-decoration: none;
}

a:hover,
button.btn-link:hover {
  color: var(--bach-gruen-hover);
  text-decoration: underline;
}